

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 03:53:19 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0IJrFo4021388	for <[email-masked]>;
Sat, 19 Jan 2008 03:53:16 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so878056nzb.7 for
<[email-masked]>; Fri, 18 Jan 2008 11:53:14 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr2358638wfh.59.1200685994197; Fri,
18 Jan 2008 11:53:14 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs90782wfi; Fri,
18 Jan 2008 11:53:13 -0800 (PST)
Received: by 10.65.96.6 with SMTP id y6mr8155655qbl.24.1200685991861; Fri,
18 Jan 2008 11:53:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si2864466qbe.1.2008.01.18.11.53.09; Fri,
18 Jan 2008 11:53:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HGLFIK001034; Fri,
18 Jan 2008 13:52:36 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14453499 for [email-masked]; Fri,
18 Jan 2008 13:52:36 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IJqarD001123 for
<[email-masked]>; Fri, 18 Jan 2008 13:52:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IJqTFm021775 for
<[email-masked]>; Fri, 18 Jan 2008 13:52:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0IJqTE5018020 for
<[email-masked]>; Fri, 18 Jan 2008 13:52:29 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0IJqTgh018019 for [email-masked]; Fri, 18 Jan 2008 13:52:29 -0600
Date: Fri, 18 Jan 2008 13:52:29 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180082
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

127
FXPQ60 PGUM 181952
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
552 AM CHST SAT JAN 19 2008

.SYNOPSIS...ONLY A FEW STRAY SHOWERS AND CLOUDS MOVED ACROSS THE
MARIANAS THIS MORNING.

&&

.DISCUSSION...
LITTLE CHANGE TO EARLIER FORECAST. THE BIG QUESTION STILL IS...WILL
THE SHEAR LINE MAKE INTO THE SOUTHERN MARIANAS? ALL EXCEPT THE GFS
ARE LEANING AWAY FROM PUSHING THE SHEAR LINE SOUTH OF SAIPAN.
UKMET WASHES OUT THE SHEAR LINE. NGAPS AND KMA KEEP THE SHEAR LINE
NORTH OF SAIPAN. ITS HARD TO PIN DOWN WHAT THE ECMWF IS TRYING TO
SHOW. IT HAS BLOBS OF SHOWERS DANCING AROUND FROM DIFFERENT 12
HOUR PERIODS WITH VERY LITTLE ORGANIZED FOCUS. THE GFS BRINGS DOWN
CLOUDS SATURDAY NIGHT AND HAS SHOWERS MOVING INTO SAIPAN SUNDAY
NIGHT AND ACROSS GUAM AND ROTA MONDAY. THINGS CLEAR OUT BY
TUESDAY.

ITS HARD TO SAY WHAT WILL HAPPEN. SATELLITE AND QUICK SCAT ANAL
DO SHOW SHEAR LINES TO THE NORTH. THESE SHEAR LINES SEEM WEAK
THOUGH. EVEN IF THEY DO MAKE IT DOWN IT IS HARD TO SAY IF THEY
WILL CAUSE MUCH IN THE WAY OF RAIN. WITH SO MUCH UNCERTAINTY...KEPT
FORECAST AS IS SINCE I WOULD HATE TO FLIP FLOP ON THE FORECAST
NOW.

EXCEPT FOR SOME WINDY PERIODS LATER IN THE FORECAST...LITTLE IN
THE WAY OF MAJOR WEATHER MAKERS WILL AFFECT THE MARIANAS AFTER TUESDAY.

&&
.MARINE...
LITTLE CHANGE HEAR. THE EAST TRADE-WIND INDUCED SWELL AND THE
NORTHERLY SWELL CONTINUE THROUGH THE FORECAST. THE HEIGHTS OF THE
SURF REMAINS JUST UNDER HAZARDOUS. AT PRESENT TIME THE CURRENT
WAVE WATCH FORECAST DOES NOT PUSH THE SURF INTO THE HAZARDOUS
RANGE...BUT ONLY A FOOT SEPARATES US FROM HAZARDOUS AND IT WOULD NOT BE
DIFFICULT TO BROACH THIS.

&&

.EASTERN MICRONESIA...
TROUGHING OVER THE REGION WILL CONTINUE TO TRIGGER SCATTERED SHOWERS
THROUGH TODAY. WEATHER IMPROVES FOR ALL LOCATIONS TONIGHT THOUGH AS
AXIS OF GREATEST INSTABILITY SHIFTS WEST-SOUTHWESTWARD. HAVE KEPT PARTLY
TO MOSTLY CLOUDY WITH ISOLATED SHOWERS IN WORDING BEYOND TONIGHT AS
THERE DOES NOT APPEAR TO BE ANY MAJOR WEATHER PRODUCERS IN THE
REGION OVER THE NEXT SEVERAL DAYS.

HIGH SURF ADVISORY CANCELED FOR MAJURO. EXPECT IT TO CONTINUE
THROUGH EARLY NEXT WEEK FOR KOSRAE THOUGH...DUE TO THEIR LOWER
ADVISORY CRITERIA.

&&

.WESTERN MICRONESIA...
IN RESPONSE TO A DEVELOPING CLUSTER OF CONVECTIVE ACTIVITY
ASSOCIATED WITH A SURFACE TROUGH...HAVE CONTINUED WITH SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS FOR THE FIRST TWO FORECAST
PERIODS FOR CHUUK. BEYOND THAT...A RELATIVELY STABLE PATTERN WILL
USHER IN FAIR WEATHER TO THE REGION. FURTHER TO WEST OVER
PALAU...HAVE BACKED OFF ON THE SCATTERED POPS FOR FIRST FEW FORECAST
PERIODS...IR SATELLITE AND MODELS WERE JUST NOT SUPPORTING COVERAGE.
UNANTICIPATED SURFACE LOW JUST TO THE NORTHWEST OFF THE PHILIPPINE
COAST MAY HAVE SAPPED SOME OF THE ENERGY THAT MODELS HAD PROGGED FOR
TODAY. SO HAVE KEPT ISOLATED POPS IN THE FORECAST FOR THEM. NO
CHANGES TO THE YAP FORECAST...LOOKS LIKE FAVORABLE WEATHER THROUGH
EARLY NEXT WEEK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.